@import "../../pages/variables";

.hide-sm {
  @media only screen and (max-width: 600px) {
    display: none;
  }
}

.website-border {
  border: #191919 20px solid;
}

.index-container {
  background-color: #e7fff1;
  min-height: calc(100vh - 40px);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;

  h1 {
    font-family: "Archivo Black", sans-serif;
    font-size: 45pt;
    font-weight: 400;
    margin: 0;
    line-height: 40pt;
    margin-top: 20px;
  }

  h2 {
    font-weight: 300;
    font-size: 25pt;
    margin: 0;
  }

  h3 {
    color: #ffcc5f;
    font-size: 15pt;
    font-weight: 500;
    margin: 0;
    margin-top: 1.5rem;
  }

  p {
    color: #5c5a5a;
    font-size: 20pt;
    font-weight: 300;
    margin: 0;
  }
}

.umlaut-ears {
  margin-left: 156px;
  position: absolute;
}

.first-ear {
  position: absolute;
  margin-top: 7pt;
  height: 10pt;
}

.second-ear {
  position: absolute;
  margin-top: 6pt;
  margin-left: 16pt;
  height: 12pt;
}

.w-inherit {
  width: inherit;
}

.h-inherit {
  height: inherit;
}

.wolf-card {
  width: 200px;
  height: 300px;
}
